## Упал лицом на клаву
Мой админ упал лицом на клаву… не понимаю, что он этим хотел мне сказать

zaq1w3edc vfr45665432 5tgbnju7 76tgvbn 7898ik,.,m

## Writeups
Внимательно смотрим на клавиатуру и проводим линию по каждому из символов, строго в той последовательности, что они написаны, кажется у нас получается что-то типо такого:

zaq1w3edc - M
vfr45665432 - T
5tgbnju7 - U
76tgvbn - C
7898ik,.,m - I

![Alt text](image.png)

## Flag
MCTF{MTUCI}

## Complexity
Medium
